<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="25fcda7c-950e-4c2f-9ff9-c9cf30bb4c53" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Dart File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1nEnoEaZlyHDDYoLQchpvoiZCGr" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="dart.analysis.tool.window.force.activate" value="false" />
    <property name="io.flutter.reload.alreadyRun" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../media_gallery-master/example" />
    <property name="show.migrate.to.gradle.popup" value="false" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Radhen\shinewash_employee\lib\screens" />
      <recent name="D:\Radhen\shinewash_employee\lib\models" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="25fcda7c-950e-4c2f-9ff9-c9cf30bb4c53" name="Default Changelist" comment="" />
      <created>1610964290986</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1610964290986</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="452" y="332" key="#com.intellij.debugger.actions.ViewTextAction" timestamp="1611212962183">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="452" y="332" key="#com.intellij.debugger.actions.ViewTextAction/0.0.1920.1080@0.0.1920.1080" timestamp="1611212962183" />
    <state width="661" height="657" key="DebuggerActiveHint" timestamp="1611728676223">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="661" height="657" key="DebuggerActiveHint/0.0.1920.1080@0.0.1920.1080" timestamp="1611728676223" />
    <state x="92" y="100" width="1211" height="887" key="DiffContextDialog" timestamp="1611213556463">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="92" y="100" width="1211" height="887" key="DiffContextDialog/0.0.1920.1080@0.0.1920.1080" timestamp="1611213556463" />
    <state x="376" y="182" key="FileChooserDialogImpl" timestamp="1611141877517">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="376" y="182" key="FileChooserDialogImpl/0.0.1920.1080@0.0.1920.1080" timestamp="1611141877517" />
    <state width="1442" height="349" key="GridCell.Tab.0.bottom" timestamp="1612161495958">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1442" height="349" key="GridCell.Tab.0.bottom/0.0.1920.1080@0.0.1920.1080" timestamp="1612161495958" />
    <state width="1442" height="349" key="GridCell.Tab.0.center" timestamp="1612161495957">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1442" height="349" key="GridCell.Tab.0.center/0.0.1920.1080@0.0.1920.1080" timestamp="1612161495957" />
    <state width="1442" height="349" key="GridCell.Tab.0.left" timestamp="1612161495957">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1442" height="349" key="GridCell.Tab.0.left/0.0.1920.1080@0.0.1920.1080" timestamp="1612161495957" />
    <state width="1442" height="349" key="GridCell.Tab.0.right" timestamp="1612161495957">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1442" height="349" key="GridCell.Tab.0.right/0.0.1920.1080@0.0.1920.1080" timestamp="1612161495957" />
    <state x="76" y="163" key="IDE.errors.dialog" timestamp="1611142087205">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="76" y="163" key="IDE.errors.dialog/0.0.1920.1080@0.0.1920.1080" timestamp="1611142087205" />
    <state width="705" height="543" key="XDebugger.FullValuePopup" timestamp="1611742170282">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="705" height="543" key="XDebugger.FullValuePopup/0.0.1920.1080@0.0.1920.1080" timestamp="1611742170282" />
    <state x="92" y="100" width="1332" height="887" maximized="true" key="com.intellij.history.integration.ui.views.SelectionHistoryDialog" timestamp="1611230293388">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="92" y="100" width="1332" height="887" maximized="true" key="com.intellij.history.integration.ui.views.SelectionHistoryDialog/0.0.1920.1080@0.0.1920.1080" timestamp="1611230293388" />
    <state x="236" y="129" width="920" height="828" key="find.popup" timestamp="1611381369450">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="236" y="129" width="920" height="828" key="find.popup/0.0.1920.1080@0.0.1920.1080" timestamp="1611381369450" />
    <state x="244" y="246" key="run.anything.popup" timestamp="1611728104275">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="244" y="246" key="run.anything.popup/0.0.1920.1080@0.0.1920.1080" timestamp="1611728104275" />
    <state x="251" y="-2" width="1009" height="1470" key="search.everywhere.popup" timestamp="1611135988153">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="251" y="-2" width="1009" height="1470" key="search.everywhere.popup/0.0.1920.1080@0.0.1920.1080" timestamp="1611135988153" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/screens/edit_profile.dart</url>
          <line>1263</line>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>